﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
/* ----------------------------------------------
 フッター
---------------------------------------------- */
#Footer
{
    background: url(../../../Images/re2026/footer_bg.png) no-repeat center top;
    background-size: 100% auto;
    position: relative;
    min-height: 260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 300px 0 0;
}

#Footer .contents_b
{
    margin: auto;
    width: 1100px;
    display: flex;
    justify-content: space-between;
}

#Footer .contents_b ul
{
    background: #FFFFFF;
    float: none;
    display: inline-flex;
    flex-wrap: wrap;
    list-style: outside none none;
    margin: 10px;
    padding: 20px 10px;
    text-align: center;
    width: 610px;
    border-radius: 10px 10px;
    box-sizing: border-box;
    box-shadow: 0 0 5px #D2D0DB, 0 0 3px #D2D0DB, 0 0 1px #D2D0DB;
    justify-content: left;
    align-items: center;
}

#Footer .contents_b li
{
    margin: 7px 5px;
    display: inline-flex;
    padding: 0;
    min-width: 31%;
}

#Footer .contents_b li a
{
    margin: 0 0 0 5px;
    padding: 0px 10px 0px 20px;
    color: #000000;
    background: url(../../../Images/re2026/icon_mini3.png) no-repeat left 3px top 2px;
    font-size: 88%;
}

#Footer .contents_b li:first-child a
{
    border: none;
}

#Footer .ftot
{
    min-height: 260px;
}

#Footer .contents_b address
{
    font-size: 100%;
    font-style: normal;
    position: relative;
    width: 350px;
    box-sizing: border-box;
    padding: 0px;
    margin: 5px;
    line-height: 2;
}

#Footer .copyright
{
    clear: left;
    color: #000000;
    padding: 10px 0;
    text-align: center;
}



a.page_top{
    display: inline-block;
    right: 100px;
    position: fixed;
    z-index: 300;
    bottom: 60px;
    background: url(../../../images/re2026/page_top.png) no-repeat left 50% top 50%;
    width: 92px;
    height: 116px;
    box-sizing: border-box;
    text-decoration: none !important;
    color: #FFFFFF !important;
    font-size: 90%;
    font-weight: bold;
    padding: 65px 20px 10px;
    text-align: center;
    text-shadow: 0 0 2px #0C42AF, 0 0 2px #0C42AF, 0 0 2px #0C42AF, 0 0 2px #0C42AF, 0 0 2px #0C42AF;
}

#Footer .contents_b address .style_t
{
    padding: 5px 0;
    color: #2661C9;
    font-size: 140%;
    font-weight: bold;
    margin: 0 0 10px;
}

#Footer .copyright
{
    text-align: center;
    font-size: 88%;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
/* ----------------------------------------------
 フッター
---------------------------------------------- */
#Footer
{
    background: url(../../../Images/re2026/footer_bg.png) no-repeat center top;
    background-size: auto 100%;
    position: relative;
    min-height: 260px;
    max-width: 100%;
    margin: 0 auto 80px;
    padding: 0;
}

#Footer .contents_b
{
    margin: auto;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

#Footer .contents_b ul
{
    background: #FFFFFF;
    float: none;
    display: inline-flex;
    flex-wrap: wrap;
    list-style: outside none none;
    margin: 10px auto;
    padding: 10px 4px;
    text-align: center;
    width: 88%;
    border-radius: 10px 10px;
    box-shadow: 0 0 5px #D2D0DB, 0 0 3px #D2D0DB, 0 0 1px #D2D0DB;
    justify-content: left;
    align-items: center;
}

#Footer .contents_b li
{
    margin: 1%;
    display: inline-flex;
    padding: 0;
    min-width: 100%;
}

#Footer .contents_b li a
{
    margin: 0 0 0 5px;
    padding: 0px 10px 5px 20px;
    color: #000000;
    background: url(../../../Images/re2026/icon_mini3.png) no-repeat left 3px top 2px;
    text-align: left;
    font-size: 90%;
}

#Footer .contents_b li:first-child a
{
    border: none;
}

#Footer .ftot
{
    min-height: 260px;
}

#Footer .contents_b address
{
    font-size: 90%;
    font-style: normal;
    position: relative;
    width: 98%;
    box-sizing: border-box;
    padding: 10px;
    margin: auto;
    line-height: 2;
    text-shadow: 0px 0px 3px #FFFFFF, 0px 0px 3px #FFFFFF, 0px 0px 3px #FFFFFF, 0px 0px 3px #FFFFFF, 0px 0px 3px #FFFFFF;
}

#Footer .copyright
{
    clear: left;
    color: #000000;
    padding: 10px 0;
    text-align: center;
}



a.page_top{
    display: inline-block;
    right: 0px;
    position: fixed;
    z-index: 300;
    bottom: 60px;
    background: url(../../../images/re2026/page_top.png) no-repeat left 50% top 50%;
    width: 92px;
    height: 116px;
    box-sizing: border-box;
    text-decoration: none !important;
    color: #FFFFFF !important;
    font-size: 80%;
    font-weight: bold;
    padding: 65px 20px 10px;
    text-align: center;
    text-shadow: 0 0 2px #0C42AF, 0 0 2px #0C42AF, 0 0 2px #0C42AF, 0 0 2px #0C42AF, 0 0 2px #0C42AF;
}

#Footer .contents_b address .style_t
{
    padding: 5px 0;
    color: #2661C9;
    font-size: 140%;
    font-weight: bold;
    margin: 0 0 10px;
}

#Footer .copyright
{
    text-align: center;
    font-size: 88%;
}
}
